Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00227 Sound Minor Have not tried Jan 27, 2008, 04:49 Aug 7, 2008, 18:37
Tester Kold666 View Status Public Platform
Assigned To derrickr Resolution Fixed OS
Status [?] Resolved Driver snk6502.cpp
Version 0.103u3 Fixed in Version 0.126u4 Build
Fixed in Git Commit Github Pull Request #
Summary 00227: nibbler: When you die, on the pcb there is a big and long loud explosion until the snake disappear completely.
Description When you die, on the pcb there is a big and long loud explosion until the snake disappear completely.
In mame there is a synth sound and there is a flebile white noise which is not correct.
Note: the pcb is an original snk one

Comment from Derrick: A lot of games that use the noise source in sound chips, do not have the final filter hooked up.
This is the case for nibbler.

This is also the same board/sound as Fantasy and Pioneer Balloon.
Steps To Reproduce
Additional Information Driver name change in 0.132u5:
rockola.c > snk6502.c
Github Commit
Flags
Regression Version
Affected Sets / Systems nibbler
Attached Files
wma file icon nib.wma (100,585 bytes) Feb 14, 2008, 08:34
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.